.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-ms-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);-webkit-transform:matrix(0.380867,0.000000,-0.126943,0.380867,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.024000px;}
.ls2{letter-spacing:0.108000px;}
.ls3{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.092000px;}
._2{width:1.316000px;}
._0{width:952.040000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:37.946952px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:2.890546px;}
.yd{bottom:3.083249px;}
.y33{bottom:3.661359px;}
.y35{bottom:3.854062px;}
.y7{bottom:4.817577px;}
.y22{bottom:5.395686px;}
.y10{bottom:7.130014px;}
.y31{bottom:7.515420px;}
.y21{bottom:8.478936px;}
.ya{bottom:20.426527px;}
.y3c{bottom:31.025197px;}
.y2f{bottom:37.769804px;}
.y2e{bottom:55.305785px;}
.y2d{bottom:72.649063px;}
.y2c{bottom:90.185043px;}
.y2b{bottom:107.528321px;}
.y2a{bottom:125.096419px;}
.y5{bottom:141.289901px;}
.y29{bottom:142.439696px;}
.y28{bottom:159.975677px;}
.y27{bottom:177.318955px;}
.y4c{bottom:187.724921px;}
.y26{bottom:194.854935px;}
.y4b{bottom:206.802526px;}
.y25{bottom:212.198213px;}
.y4a{bottom:224.338507px;}
.y24{bottom:229.734193px;}
.y49{bottom:241.681785px;}
.y48{bottom:259.217765px;}
.y47{bottom:276.753746px;}
.y46{bottom:294.145199px;}
.y45{bottom:311.681180px;}
.y44{bottom:329.024457px;}
.y43{bottom:346.560438px;}
.y42{bottom:363.903716px;}
.y41{bottom:381.439696px;}
.y40{bottom:398.782974px;}
.y3f{bottom:416.318955px;}
.y3e{bottom:433.662232px;}
.y3d{bottom:451.198213px;}
.y23{bottom:474.129880px;}
.y3b{bottom:522.691057px;}
.y3a{bottom:544.081099px;}
.y39{bottom:565.278438px;}
.y38{bottom:586.668481px;}
.y37{bottom:608.090640px;}
.y36{bottom:629.287980px;}
.y34{bottom:650.678022px;}
.y32{bottom:672.068064px;}
.y30{bottom:693.265403px;}
.y20{bottom:718.316804px;}
.y1f{bottom:745.295236px;}
.y1e{bottom:768.612309px;}
.y1d{bottom:791.929383px;}
.y1c{bottom:815.246456px;}
.y1b{bottom:838.370826px;}
.y1a{bottom:861.687899px;}
.y19{bottom:885.004972px;}
.y18{bottom:908.177518px;}
.y17{bottom:931.494591px;}
.y16{bottom:954.811664px;}
.y15{bottom:977.936034px;}
.y14{bottom:1001.253108px;}
.y13{bottom:1024.570181px;}
.y12{bottom:1047.887254px;}
.y11{bottom:1071.011624px;}
.yf{bottom:1090.089229px;}
.ye{bottom:1111.671975px;}
.yc{bottom:1129.015252px;}
.y9{bottom:1146.551233px;}
.y8{bottom:1181.815897px;}
.y4{bottom:1187.211584px;}
.y6{bottom:1205.743197px;}
.y3{bottom:1209.404556px;}
.y2{bottom:1232.721629px;}
.y1{bottom:1266.444668px;}
.h5{height:1.843200px;}
.ha{height:17.343278px;}
.h17{height:17.381818px;}
.h9{height:17.535981px;}
.h11{height:21.197339px;}
.h12{height:21.390042px;}
.h13{height:21.428583px;}
.hb{height:21.582745px;}
.hd{height:22.931667px;}
.h10{height:25.051401px;}
.h7{height:27.351562px;}
.h15{height:28.830790px;}
.h8{height:29.460938px;}
.h16{height:31.054244px;}
.he{height:33.551250px;}
.h4{height:33.723040px;}
.h6{height:34.879258px;}
.hc{height:39.281250px;}
.h2{height:44.352000px;}
.h14{height:48.561177px;}
.h3{height:54.703125px;}
.hf{height:244.186925px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w4{width:18.884902px;}
.w3{width:99.666035px;}
.w2{width:276.368340px;}
.w5{width:303.346771px;}
.w6{width:380.283478px;}
.w7{width:394.928912px;}
.w9{width:413.813814px;}
.w8{width:794.097292px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.478936px;}
.x3{left:11.562185px;}
.xa{left:19.886958px;}
.xf{left:38.155211px;}
.x1e{left:64.208668px;}
.x1a{left:68.062729px;}
.x1c{left:79.233085px;}
.x4{left:82.476920px;}
.x1{left:90.955856px;}
.x1b{left:109.294766px;}
.x15{left:112.378015px;}
.x18{left:113.726937px;}
.x17{left:116.810186px;}
.x11{left:126.059934px;}
.x1f{left:145.908352px;}
.x20{left:149.955117px;}
.x13{left:152.460257px;}
.x10{left:154.194584px;}
.x1d{left:158.241349px;}
.xd{left:163.058926px;}
.x22{left:169.996237px;}
.x6{left:182.136532px;}
.x19{left:197.938185px;}
.x7{left:201.021434px;}
.x16{left:202.370355px;}
.x12{left:220.869852px;}
.x14{left:223.808574px;}
.xe{left:239.995633px;}
.x21{left:247.896459px;}
.xb{left:259.651347px;}
.x23{left:287.978701px;}
.xc{left:398.975677px;}
.x8{left:462.760398px;}
.x9{left:481.645300px;}
.x2{left:594.601424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.139489pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.019927pt;}
.ls2{letter-spacing:0.089672pt;}
.ls3{letter-spacing:0.348723pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.906680pt;}
._2{width:1.092665pt;}
._0{width:790.472040pt;}
.fs2{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs5{font-size:31.507085pt;}
.fs4{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:59.781088pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:2.400000pt;}
.yd{bottom:2.560000pt;}
.y33{bottom:3.040000pt;}
.y35{bottom:3.200000pt;}
.y7{bottom:4.000000pt;}
.y22{bottom:4.480000pt;}
.y10{bottom:5.920000pt;}
.y31{bottom:6.240000pt;}
.y21{bottom:7.040000pt;}
.ya{bottom:16.960000pt;}
.y3c{bottom:25.760000pt;}
.y2f{bottom:31.360000pt;}
.y2e{bottom:45.920000pt;}
.y2d{bottom:60.320000pt;}
.y2c{bottom:74.880000pt;}
.y2b{bottom:89.280000pt;}
.y2a{bottom:103.866667pt;}
.y5{bottom:117.312000pt;}
.y29{bottom:118.266667pt;}
.y28{bottom:132.826667pt;}
.y27{bottom:147.226667pt;}
.y4c{bottom:155.866667pt;}
.y26{bottom:161.786667pt;}
.y4b{bottom:171.706667pt;}
.y25{bottom:176.186667pt;}
.y4a{bottom:186.266667pt;}
.y24{bottom:190.746667pt;}
.y49{bottom:200.666667pt;}
.y48{bottom:215.226667pt;}
.y47{bottom:229.786667pt;}
.y46{bottom:244.226667pt;}
.y45{bottom:258.786667pt;}
.y44{bottom:273.186667pt;}
.y43{bottom:287.746667pt;}
.y42{bottom:302.146667pt;}
.y41{bottom:316.706667pt;}
.y40{bottom:331.106667pt;}
.y3f{bottom:345.666667pt;}
.y3e{bottom:360.066667pt;}
.y3d{bottom:374.626667pt;}
.y23{bottom:393.666667pt;}
.y3b{bottom:433.986667pt;}
.y3a{bottom:451.746667pt;}
.y39{bottom:469.346667pt;}
.y38{bottom:487.106667pt;}
.y37{bottom:504.893333pt;}
.y36{bottom:522.493333pt;}
.y34{bottom:540.253333pt;}
.y32{bottom:558.013333pt;}
.y30{bottom:575.613333pt;}
.y20{bottom:596.413333pt;}
.y1f{bottom:618.813333pt;}
.y1e{bottom:638.173333pt;}
.y1d{bottom:657.533333pt;}
.y1c{bottom:676.893333pt;}
.y1b{bottom:696.093333pt;}
.y1a{bottom:715.453333pt;}
.y19{bottom:734.813333pt;}
.y18{bottom:754.053333pt;}
.y17{bottom:773.413333pt;}
.y16{bottom:792.773333pt;}
.y15{bottom:811.973333pt;}
.y14{bottom:831.333333pt;}
.y13{bottom:850.693333pt;}
.y12{bottom:870.053333pt;}
.y11{bottom:889.253333pt;}
.yf{bottom:905.093333pt;}
.ye{bottom:923.013333pt;}
.yc{bottom:937.413333pt;}
.y9{bottom:951.973333pt;}
.y8{bottom:981.253333pt;}
.y4{bottom:985.733333pt;}
.y6{bottom:1001.120000pt;}
.y3{bottom:1004.160000pt;}
.y2{bottom:1023.520000pt;}
.y1{bottom:1051.520000pt;}
.h5{height:1.530396pt;}
.ha{height:14.400000pt;}
.h17{height:14.432000pt;}
.h9{height:14.560000pt;}
.h11{height:17.600000pt;}
.h12{height:17.760000pt;}
.h13{height:17.792000pt;}
.hb{height:17.920000pt;}
.hd{height:19.040000pt;}
.h10{height:20.800000pt;}
.h7{height:22.709808pt;}
.h15{height:23.938000pt;}
.h8{height:24.461207pt;}
.h16{height:25.784118pt;}
.he{height:27.857364pt;}
.h4{height:28.000000pt;}
.h6{height:28.960000pt;}
.hc{height:32.614942pt;}
.h2{height:36.825150pt;}
.h14{height:40.320000pt;}
.h3{height:45.419616pt;}
.hf{height:202.746667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w4{width:15.680000pt;}
.w3{width:82.752000pt;}
.w2{width:229.466667pt;}
.w5{width:251.866667pt;}
.w6{width:315.746667pt;}
.w7{width:327.906667pt;}
.w9{width:343.586667pt;}
.w8{width:659.333333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.040000pt;}
.x3{left:9.600000pt;}
.xa{left:16.512000pt;}
.xf{left:31.680000pt;}
.x1e{left:53.312000pt;}
.x1a{left:56.512000pt;}
.x1c{left:65.786667pt;}
.x4{left:68.480000pt;}
.x1{left:75.520000pt;}
.x1b{left:90.746667pt;}
.x15{left:93.306667pt;}
.x18{left:94.426667pt;}
.x17{left:96.986667pt;}
.x11{left:104.666667pt;}
.x1f{left:121.146667pt;}
.x20{left:124.506667pt;}
.x13{left:126.586667pt;}
.x10{left:128.026667pt;}
.x1d{left:131.386667pt;}
.xd{left:135.386667pt;}
.x22{left:141.146667pt;}
.x6{left:151.226667pt;}
.x19{left:164.346667pt;}
.x7{left:166.906667pt;}
.x16{left:168.026667pt;}
.x12{left:183.386667pt;}
.x14{left:185.826667pt;}
.xe{left:199.266667pt;}
.x21{left:205.826667pt;}
.xb{left:215.586667pt;}
.x23{left:239.106667pt;}
.xc{left:331.266667pt;}
.x8{left:384.226667pt;}
.x9{left:399.906667pt;}
.x2{left:493.693333pt;}
}
